{% extends 'accounts/base.html' %}

{% block title %}Reset password{% endblock %}

{% block content %}
    <div class="col-lg-4 col-md-6 col-sm-8">
      <div class="card">
        <div class="card-body">
          <h3 class="card-title">Reset password</h3>
          <p>
            Enter your email address and we will send you a link to reset your
            password.
          </p>
          <form method="post" novalidate>
            {% csrf_token %}
            {% include 'includes/form.html' %}
            <button type="submit" class="btn btn-primary btn-block">
              Send password reset link
            </button>
          </form>
        </div>
      </div>
    </div>
{% endblock %}
